がんばって英語で書くブログ
英語勉強中なので、ブログも英語で書こうかと。
スポンサーサイト
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

dist-upgrade
today, I did dist-upgrade :-)

I had problem a bit.

so, when I did dist-upgrade, udev package's preinstall scripts got error.

before new udev package install,
/etc/udev/rules.d/z55_hotplug.rules
/etc/udev/rules.d/z20_persistent.rules

so, preinstall scripts couldn't create symbolic link.

than, I removed to these files manually.

after that, I could dist-upgrade :-)

before dist-upgrade, I had hotplug and udev package.

after that, I have udev package only.
スポンサーサイト

テーマ:Linux - ジャンル:コンピュータ

この記事に対するコメント

この記事に対するコメントの投稿














管理者にだけ表示を許可する


この記事に対するトラックバック
トラックバックURL
→http://foobar.blog23.fc2.com/tb.php/49-c5f37608
この記事にトラックバックする(FC2ブログユーザー)

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。